.column-filter-widgets {position: relative; float:left; padding-left:27%;}
.column-filter-widget { float:left; padding: 5px; display: block; width:510px; min-width:510px; max-width:510px; clear:both}
.column-filter-widget select { display: block; }
.column-filter-widget-selected-terms { clear:left; }
.widget-1, 
.widget-2,
.widget-3,
.widget-4,
.widget-5, 
.widget-6, 
.widget-7, 
.widget-8, 
.widget-9, 
.widget-10, 
.widget-11{ 
width:510px; 
min-width:510px; 
max-width:510px; 
font-size: 20px; 
border-radius: 10px;
border-width:3px;
box-shadow: 0 2px 2px 0 #C2C2C2;}

.widget-1:hover, 
.widget-2:hover, 
.widget-3:hover, 
.widget-4:hover,
.widget-5:hover,  
.widget-6:hover, 
.widget-7:hover, 
.widget-8:hover, 
.widget-9:hover, 
.widget-10:hover,
.widget-11:hover { font-weight: bold; }


.column-filter-widget {
border-radius: 10px;
border-width:3px;
box-shadow: 0 2px 2px 0 #C2C2C2;
}

.column-filter-widgets a.filter-term { display: block; color:#2712a1 !important; background-color: #f2f2f2; padding-left: 15px; padding-bottom:5px; font-size:18px; font-weight:bold;}

.column-filter-widgets a.filter-term:hover { text-decoration: line-through !important; color:#2712a1 !important; background-color: #ddd; }

.column-filter-widgets a.filter-term:before {
    content: url(https://www.nitrd.gov/Publications/datatables/resources/details_close.png);
    margin-right: 5px;
    display: inline;
    vertical-align: middle;
    text-align: center;
}
